.customer-box1{background: #ffffff;border-radius: 20px;box-shadow: 0px 0px 26px rgba(0, 0, 0, 0.1);}
.texture-img { width: 48px;}
.bg-pink-500 {background-color: #FC2F93;}
.text-pink-600{color: #FC2F93;}
.text-pink-500
.texture-gallery .text1 .swiper-button-prev { left: 0px !important; top: 50%; transform: translateY(-50%); margin: 0; background-color: #fc2f93;}
.texture { background: #ffffff; border-radius: 10px; box-shadow: 0px 1px 20px rgba(0, 0, 0, 0.1);}
.texture-gallery .text1 .swiper-button-prev::after {color: #fff !important;}
.texture-gallery .text1 .swiper-button-next { right: 0px !important; top: 50%; transform: translateY(-50%); margin: 0; background-color: #fc2f93;}
.texture-gallery .text1 .swiper-button-next::after {color: #fff !important;}
.home-paint {  background: rgba(0, 0, 0, 0.07000000029802322);  border-radius: 5px;  width: 150px;}
.w-19 {width: 19%;}
.row-gap-30 {row-gap: 30px;}
.col-gap-30 {column-gap: 30px;}
@media (min-width: 1024px) {
  .lg\:w-3\/12 {width: 23% !important;}}
@media (min-width: 640px) {
  .sm\:w-5\/12 {width: 48%;}}
@media only screen and (max-width: 767px) {
  .home-paint {width: auto; }
  .w-19 {width: 33%;}}
@media only screen and (max-width: 575px) {
  .w-19 { width: 50%;}}
@media only screen and (max-width: 400px) {
  .w-19 { width: 100%;}}
.filter-box {box-shadow: 0px 1px 20px rgba(0, 0, 0, 0.1)}
.video-box {box-shadow: 0px 1px 20px rgba(0, 0, 0, 0.1);}
.border-radius-15 {border-radius: 15px;}
.swiper-slide {height: auto !important;display: flex !important;}
.pagination-btn { background-color: white; border: 1px solid #ddd; padding: 8px 12px; border-radius: 50%; font-size: 16px; cursor: pointer; transition: all 0.3s ease;}
.pagination-btn:hover { background-color: #ff4b98; color: white;}
.pagination-btn.active { background-color: #ff4b98; color: white; font-weight: bold;}
.pagination-btn:disabled { opacity: 0.5; cursor: not-allowed;}